Bug 14014 - [M40] ppp-common-0.4.2-alt1
: [M40] ppp-common-0.4.2-alt1
Status: CLOSED DUPLICATE of bug 13965
: Package transfer
(All bugs in Package transfer/branch/4.0)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
: 13773
:
  Show dependency tree
 
Reported: 2008-01-15 16:43 by
Modified: 2008-01-17 20:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-15 16:43:56
Просьба обновить в бранче 0.4-alt1 до 0.4.2-alt1, уже проверено/работает:

* Mon Dec 31 2007 Michael Shigorin <mike@altlinux> 0.4.2-alt1
- I felt there's still a bug somewhere thus didn't close #13773...
  thanks Andrew Kornilov (hiddenman@) for pointing out the tiny
  little problem with defunctionization of update_chrooted call

* Wed Dec 26 2007 Michael Shigorin <mike@altlinux> 0.4.1-alt2
- added %post-script to warn the administrator in case there was
  a record which should (and now is) indicating that no modification
  of /etc/resolv.conf is needed, and which was treated exactly the
  opposite way before 0.4.1

* Mon Dec 24 2007 Michael Shigorin <mike@altlinux> 0.4.1-alt1
- 0.4.1:
  + should fix #13773 (related to missing /etc/resolv.conf updates)
------- Comment #1 From 2008-01-15 16:46:53 -------

*** This bug has been marked as a duplicate of 13965 ***
------- Comment #2 From 2008-01-17 20:40:19 -------
whoops